SDL_vidpid_list Struct Reference

## Data Fields

int | num_entries
int | max_entries
Uint32 * | entries

## Detailed Description

Definition at line 120 of file SDL_gamecontroller.c.

## Field Documentation

## entries

Uint32* SDL_vidpid_list::entries

Definition at line 124 of file SDL_gamecontroller.c.

Referenced by SDL_GameControllerQuitMappings(), SDL_LoadVIDPIDListFromHint(), and SDL_ShouldIgnoreGameController().

## max_entries

int SDL_vidpid_list::max_entries

Definition at line 123 of file SDL_gamecontroller.c.

Referenced by SDL_LoadVIDPIDListFromHint().

## num_entries

int SDL_vidpid_list::num_entries

Definition at line 122 of file SDL_gamecontroller.c.

Referenced by SDL_LoadVIDPIDListFromHint(), and SDL_ShouldIgnoreGameController().

The documentation for this struct was generated from the following file:

- src/joystick/SDL_gamecontroller.c